
#contentcol {    width:605px; line-height:1.6em}
#contentcol .halfcol { line-height:1.5em}

#contentcol p {margin-top:0.8em; margin-bottom:0.8em; }
#navsecondary {    width:170px; padding-top:2.2em;}
.leftcol { width:359px;}

.widemode #contentcol { width:750px;}
.widemode .leftcol { width:504px;}

#dpiglobal{ float:right; font-size:80%; margin:4px 6px;}
#titlesection { background:none; border-width:0;}
#titlesection h1 {color:#444;margin-bottom:0}
#contentbuffer {padding-top:12px }

#nav-toolbar { height:2.4em; line-height:2.3em; padding: 0 4px 0 16px; }

#contentcol .rightcol h3 {border-bottom:1px solid #eee; padding-bottom:0.2em ; margin-bottom:0.6em; }

body,table { font-family: verdana, arial, sans-serif; }

#contentcol .rightcol h3.top {margin-top:0.8em !important}

div#tocspace { margin:10px 36px 0 36px; background-color:#eee; }

.subnav a {
display:block;
padding:6px 5px 6px 6px;
}

.subnav ul {
padding-left:16px;
}